### Enumeration

# Gimp InkBlobType

unstable since: 3.0

#### Declaration

    enum Gimp.InkBlobType

#### Description [src]

Ink tool tips.

Available since: 3.0

#### Members

`GIMP_INK_BLOB_TYPE_CIRCLE`

  Circle.

  - Value: `0`
  - Nickname: `circle`
  - Available since: 3.0
`GIMP_INK_BLOB_TYPE_SQUARE`

  Square.

  - Value: `1`
  - Nickname: `square`
  - Available since: 3.0
`GIMP_INK_BLOB_TYPE_DIAMOND`

  Diamond.

  - Value: `2`
  - Nickname: `diamond`
  - Available since: 3.0